[ previous ] [ next ] [ threads ]
 
 From:  jjoshua at comcast dot net
 To:  m0n0wall at lists dot m0n0 dot ch
 Subject:  Can't upgrade from 1.11 to 1.2b9
 Date:  Wed, 03 Aug 2005 12:54:20 +0000
When I try to upgrade from 1.11 to 1.2b9, I get the following error
message:

Image upload failed (out of memory?).


Also, on the console I see the following:

swap_pager_getswapspace: failed


I modified my php.ini to permit larger file sizes as per the instructions at
http://m0n0.ch/wall/list/?action=show_msg&actionargs%5B%5D=138&actionargs%5B
%5D=73


Any ideas?


I really don't want to have to take apart my laptop to image the hard
drive...


Thanks,
Jon.